avoid-db-linkage.patch
099-fix-url-on-index_top.patch
004-bugs-to-debian-bts.patch
006_man_section_and_build_warnings.patch
010-doc-no-more-send_http_header.patch
030-apxs-no-prefix.patch
031-test-extra-args.patch
200_fix-pod-spelling-errors.patch
210_fix-pod-errors.patch
220_fix-bad-whatis-entry.patch
#330-mod_authz_core.patch
360-conditional-linux-pid-module.patch
0001-Skip-t-protocol-pseudo_http.t-incompatible-with-Apac.patch
honour-env-LDFLAGS.patch
ftbfs-armhf-fix.patch
